IntlBreakIterator::createLineInstance
IntlBreakIterator::createTitleInstance
IntlBreakIterator
PHP Manual

# IntlBreakIterator::createSentenceInstance

Create break iterator for sentence breaks

### Description

public static ReturnType IntlBreakIterator::createSentenceInstance ([ string `$"locale"` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`"locale"`

### Return Values